/*NEVER HOVER*/
.object1__neverHover {
  animation: neverHover 2.5s infinite;
}
.object1__NeverHover--small {
  animation: neverHover 2.2s infinite;
}
.object1__img {
  animation: object__imgReverse--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object1__img--anim {
  animation: object__img--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object1__img--small {
  animation: object__imgReverse--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object1__img--anim--small {
  animation: object__img--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object2__img--small {
  animation: object__imgReverse--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object2__img--anim--small {
  animation: object__img--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object2__img {
  animation: object__imgReverse--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object2__img--anim {
  animation: object__img--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object3__img {
  animation: object__imgReverse--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object3__img--anim {
  animation: object__img--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object3__img--small {
  animation: object__imgReverse--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object3__img--anim--small {
  animation: object__img--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object4__img {
  animation: object__imgReverse--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object4__img--anim {
  animation: object__img--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object4__img--small {
  animation: object__imgReverse--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object4__img--anim--small {
  animation: object__img--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object5__img {
  animation: object__imgReverse--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object5__img--anim {
  animation: object__img--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object5__img--small {
  animation: object__imgReverse--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object5__img--anim--small {
  animation: object__img--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object6__img {
  animation: object__imgReverse--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object6__img--anim {
  animation: object__img--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object6__img--small {
  animation: object__imgReverse--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object6__img--anim--small {
  animation: object__img--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object7__img {
  animation: object__imgReverse--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object7__img--anim {
  animation: object__img--anim 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object7__img--small {
  animation: object__imgReverse--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object7__img--anim--small {
  animation: object__img--anim--small 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}


@keyframes object__img--anim {
	from {
			transform: scale(1) translateY(0px);
	}
	to {
			transform: scale(1.2) translateY(-40px);
	}
}  
@keyframes object__imgReverse--anim {
	from {
			transform: scale(1.2) translateY(-40px);
	}
	to {
			transform: scale(1) translateY(0px);
	}
}  
@keyframes object__img--anim--small {
	from {
			transform: scale(1) translateY(0px);
	}
	to {
			transform: scale(1.15) translateY(-15px);
	}
}  
@keyframes object__imgReverse--anim--small {
	from {
			transform: scale(1.15) translateY(-15px);
	}
	to {
			transform: scale(1) translateY(0px);
	}
}  

/* ANIMATION FOR SHADOW*/
.object1__shadow {
  animation: shadowReverse 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards ;
}
.object1__shadow--anim {
  animation: shadow 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object2__shadow {
  animation: shadowReverse 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards ;
}
.object2__shadow--anim {
  animation: shadow 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object3__shadow {
  animation: shadowReverse 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards ;
}
.object3__shadow--anim {
  animation: shadow 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object4__shadow {
  animation: shadowReverse 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards ;
}
.object4__shadow--anim {
  animation: shadow 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object5__shadow {
  animation: shadowReverse 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards ;
}
.object5__shadow--anim {
  animation: shadow 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object6__shadow {
  animation: shadowReverse 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards ;
}
.object6__shadow--anim {
  animation: shadow 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
.object7__shadow {
  animation: shadowReverse 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards ;
}
.object7__shadow--anim {
  animation: shadow 0.3s cubic-bezier(0.82, 0.22, 0.4, 1.19) forwards;
}
@keyframes shadow {
  from {
    background-color: rgb(15, 15, 15);
    border-radius: 50%;
    transform: scale(1);
  }
  to {
    background-color: rgb(5, 43, 31);
    border-radius: 50%;
    transform: scale(1.3,0.8);
  }
}
@keyframes shadowReverse {
  from {
    background-color: rgb(5, 43, 31);
    border-radius: 50%;
    transform: scale(1.3,0.8);
  }
  to {
    background-color: rgb(15, 15, 15);
    border-radius: 50%;
    transform: scale(1);
  }
}

@keyframes neverHover {
  0% {
    margin-top:-7px;
  }
  25% {
    margin-top:7px;
  }
  50% {
    margin-top:-7px;
  }
  75% {
    margin-top:7px;
  }
  100% {
    margin-top:-7px;
  }
}
